@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@charset "utf-8";
footer ul {
    list-style: none;
    margin: 0;
}
footer dl {
    margin: 0;
}
img {
    border: 0;
    vertical-align: top;
}
/* common */
/* -------------------------------------------------------- */
html {
    font-size: 62.5%;
}

body {
    font-size: 16px;
	font-size: 1.6rem;
    font-family: 'FOT-筑紫A丸ゴシック Std M', 'TsukuARdGothicStd-M', Meiryo, MS PGothic, Osaka, arial, helvetica, sans-serif;
    font-family: "Zen Maru Gothic", "Hiragino Maru Gothic ProN", "Hiragino Sans", "Yu Gothic", sans-serif !important;
    color: #333;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    background: #fff;
    width: 100%;
    overflow-x: hidden;
}

html,
body {
    width: 100%;
    height: 100%;
}

@media screen and (max-width:768px) {
   footer {
        font-size: calc(100vw / 36);
        line-height: 1.8;
        letter-spacing: 0;
    }

    footer {
        font-size: calc(100vw / 32);
        line-height: 1.8;
        letter-spacing: 0;
    }
}


footer h2{
    line-height: 1.6;
}

footer p,
footer li,
footer dt,
footer dd,
footer div {
    line-height: 1.8;
}

img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    line-height: 0;
    vertical-align: top;
    border: 0;
    display: inline;
}


/* container */
/* -------------------------------------------------------- */


/* header */
/* -------------------------------------------------------- */

/*
@media screen and (max-width:1020px){
    #header .nav2 li.sub:first-child + div:hover ul li span.icon{
        font-size: 2vw;
    }
}
*/

/* TOP slider > z-index:10; */


/* contents */
/* -------------------------------------------------------- */


/* footer */
/* -------------------------------------------------------- */
#footer {}

#footer .sns {
    text-align: center;
    padding: 50px 0 70px 0;
    border-bottom: solid 1px #e2dedb;
}

#footer .sns li {
    text-align: center;
    padding: 0 12px;
    display: inline-block;
}

#footer .inr1 {
    max-width: 980px;
    margin: 0 auto;
    padding: 50px 0;
}

#footer .inr1 .inr {
    width: 100%;
    display: table;
    table-layout: fixed;
}

#footer .inr1 .inr>div {
    text-align: left;
    vertical-align: middle;
    display: table-cell;
}

#footer .inr1 .inr .cell2 {
    width: 300px;
    border-left: dotted 1px #da919e;
    border-right: dotted 1px #da919e;
}

#footer .inr1 .btn {
    text-decoration: none;
    color: #fff;
    margin: 0 40px 0 0;
    padding: 0 10px 15px 10px;
    display: block;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#footer .inr1 .btn:hover {
    opacity: 0.7;
}

#footer .inr1 .btn p {
    max-width: 240px;
    font-size: 1.8rem;
    line-height: 1.2;
    text-align: center;
    margin: 0 auto;
    padding: 22px 0 0 0;
    background: url(https://www.atopico.com/common/img/bg_01.png) repeat-x 0 0;
    -ms-background-size: 200% 3px;
    -webkit-background-size: 200% 3px;
    background-size: 200% 3px;
    display: block;
}

#footer .inr1 .btn span {
    padding: 25px 20px 10px 20px;
    border: solid 1px #fff;
    display: block;
    position: relative;
}

#footer .inr1 .btn span:before {
    content: '';
    width: 60px;
    height: 30px;
    margin: 0 0 0 -30px;
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    position: absolute;
    top: -10px;
    left: 50%;
}

#footer .inr1 .btn span:after {
    content: '';
    width: 18px;
    height: 18px;
    background: url(https://www.atopico.com/common/img/arrow_02_r.png) no-repeat 0 0;
    -ms-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    display: block;
    position: absolute;
    bottom: 12px;
    right: 10px;
}

#footer .inr1 .btn1 {
    background: #bb004c;
}

#footer .inr1 .btn1 span:before {
    background-color: #bb004c;
    background-image: url(https://www.atopico.com/common/img/icon_02_01.png);
}

#footer .inr1 .btn2 {
    background: #c7586c;
}

#footer .inr1 .btn2 span:before {
    background-color: #c7586c;
    background-image: url(https://www.atopico.com/common/img/icon_02_02.png);
}

#footer .inr1 .txt {
    margin: 0 5px 0 18px;
}

#footer .inr1 .txt a {
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.2;
    text-decoration: none;
    color: #333;
    padding: 0 0 3px 30px;
    background: url(https://www.atopico.com/common/img/icon_01_01.png) no-repeat 0 0;
    display: inline-block;
}

#footer .inr1 .txt a:hover {
    text-decoration: underline;
}

#footer .inr1 .txt span {
    font-size: 1.2rem;
    line-height: 1.2;
    padding: 0 0 0 40px;
    display: block;
}

#footer .inr1 .txt span br {
    display: none;
}

#footer .inr2 {
    padding: 35px 0;
    background: url(https://www.atopico.com/common/img/bg_01.png) repeat-x 0 0;
    -ms-background-size: auto 5px;
    -webkit-background-size: auto 5px;
    background-size: auto 5px;
}

#footer .inr2 .inr {
    max-width: 980px;
    text-align: center;
    margin: 0 auto;
}

#footer .inr2 .nav {
    text-align: center;
    padding: 5px 0;
}

#footer .inr2 .nav li {
    font-size: 1.3rem;
    line-height: 1;
    padding: 0 30px;
    border-left: solid 1px #a0a0a0;
    display: inline-block;
}

#footer .inr2 .nav li:last-child {
    border-right: solid 1px #a0a0a0;
}

#footer .inr2 .nav li a {
    text-decoration: none;
    color: #333;
}

#footer .inr2 .nav li a:hover {
    text-decoration: underline;
}

#footer .inr3 {
    background: #bb004c;
}

#footer .inr3 .inr {
    max-width: 980px;
    text-align: center;
    margin: 0 auto;
    padding: 30px 0;
}

#footer .inr3 .cell1 {
    width: 54%;
    float: left;
}

#footer .inr3 .txt2 dt {
    margin: 0 0 5px 0;
}

#footer .inr3 .txt2 dt a {
    width: 180px;
    height: 30px;
    text-indent: -9999px;
    margin: 0 auto;
    background: url(https://www.atopico.com/common/img/logo_02.png) no-repeat 0 0;
    display: block;
}

#footer .inr3 .txt2 dd {
    font-size: 1.0rem;
    text-align: center;
    color: #fff;
}

#footer .check {
    display: none;
}

@media screen and (max-width:768px) {

    #footer .sns {
        padding: 35px 0;
    }

    #footer .sns li {
        padding: 0 6px;
    }

    #footer .sns li a {
        width: 40px;
        display: block;
    }

    #footer .inr1 {
        max-width: 100%;
        padding: 35px 0;
    }

    #footer .inr1 .inr {
        width: auto;
        margin: 0 15px;
        display: block;
    }

    #footer .inr1 .inr>div {
        display: block;
    }

    #footer .inr1 .inr .cell1 {
        margin: 0 0 10px 0;
    }

    #footer .inr1 .inr .cell2 {
        width: 100%;
        border-left: dotted 1px #da919e;
        border-right: dotted 1px #da919e;
    }

    #footer .inr1 .btn {
        margin: 0;
        padding: 0 6px 6px 6px;
    }

    #footer .inr1 .btn p {
        max-width: 100%;
        font-size: 1.7rem;
        text-align: left;
        padding: 8px 0 0 0;
        -ms-background-size: 100% 2px;
        -webkit-background-size: 100% 2px;
        background-size: 100% 2px;
    }

    #footer .inr1 .btn span {
        padding: 16px 26px 16px 70px;
    }

    #footer .inr1 .btn span:before {
        width: 27px;
        height: 27px;
        margin: -13px 0 0 0;
        top: 50%;
        left: 24px;
    }

    #footer .inr1 .btn span:after {
        width: 15px;
        height: 15px;
        margin: -7px 0 0 0;
        top: 50%;
        right: 10px;
    }

    #footer .inr1 .txt {
        width: 100%;
        margin: 0;
        display: table;
    }

    #footer .inr1 .txt a {
        font-size: 6vw;
        text-align: left;
        vertical-align: middle;
        padding: 8px 0 8px 8vw;
        background-position: 2vw;
        -ms-background-size: 4.8vw auto;
        -webkit-background-size: 4.8vw auto;
        background-size: 4.8vw auto;
        display: table-cell;
    }

    #footer .inr1 .txt span {
        font-size: 4vw;
        text-align: left;
        vertical-align: middle;
        padding: 0;
        display: table-cell;
    }

    #footer .inr1 .txt span br {
        display: block;
    }

    #footer .inr2 {
        padding: 4px 0 60px 0;
        -ms-background-size: auto 4px;
        -webkit-background-size: auto 4px;
        background-size: auto 4px;
    }

    #footer .inr2 .nav {
        text-align: left;
        padding: 0;
    }

    #footer .inr2 .nav li {
        font-size: 4.8vw;
        padding: 0;
        border: none;
        border-bottom: solid 1px #a0a0a0;
        display: block;
    }

    #footer .inr2 .nav li:last-child {
        border: none;
        border-bottom: solid 1px #a0a0a0;
    }

    #footer .inr2 .nav li a {
        padding: 14px 30px 12px 15px;
        display: block;
        position: relative;
    }

    #footer .inr2 .nav li a:hover {
        text-decoration: none;
        background: #f7f6f5;
    }

    #footer .inr2 .nav li a:after {
        content: '';
        width: 15px;
        height: 15px;
        margin: -7px 0 0 0;
        background: url(https://www.atopico.com/common/img/arrow_01_r.png) no-repeat 0 0;
        -ms-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        display: block;
        position: absolute;
        top: 50%;
        right: 10px;
    }

    #footer .inr3 .cell1 {
        width: auto;
        margin: 0 0 25px 0;
        float: none;
    }

    #footer .inr3 .cell2 {
        float: none;
    }

    #footer .inr3 .txt2 dt {
        margin: 0 0 10px 0;
    }

    #footer .inr3 .txt2 dt a {
        width: 145px;
        height: 20px;
        -ms-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
    }

    #footer .inr3 .txt2 dd {
        letter-spacing: 0;
    }

    #footer .check {
        display: block;
    }
}

#footer .inr4 {
    margin: 50px auto 0 auto;
    padding: 35px 0;
    background: url(../../common/img/bg_01.png) repeat-x 0 0;
    -ms-background-size: auto 5px;
    -webkit-background-size: auto 5px;
    background-size: auto 5px;
}

#footer .inr4 .inr {
    width: 100%;
    display: table;
    table-layout: fixed;
    max-width: 980px;
    text-align: center;
    margin: 0 auto;
}

#footer .inr4 .inr>div {
    text-align: left;
    vertical-align: middle;
    display: table-cell;
}

#footer .inr4 .txt {
    margin: 0 5px 0 18px;
}

#footer .inr4 .txt a {
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.2;
    text-decoration: none;
    color: #333;
    padding: 0 0 3px 30px;
    background: url(../../common/img/icon_01_01.png) no-repeat 0 0;
    display: inline-block;
}

#footer .inr4 .txt a:hover {
    text-decoration: underline;
}

#footer .inr4 .txt span {
    font-size: 1.2rem;
    line-height: 1.2;
    padding: 0 0 0 40px;
    display: block;
}

#footer .inr4 .txt span br {
    display: none;
}

/*.mobile #footer .inr4 .txt span.tel2 {font-size:2.8rem; font-weight:bold; line-height:1.2; text-decoration:none; color:#333; padding:0 0 3px 30px; background:url(../../common/img/icon_01_01.png) no-repeat 0 0; display:inline-block;}*/

@media screen and (max-width: 768px) {
    #footer .inr4 {
        margin: 35px auto 0 auto;
        padding: 20px 0;
    }

    #footer .inr4 .inr {
        width: 100%;
        display: block;
    }

    #footer .inr4 .inr>div {
        text-align: left;
        vertical-align: middle;
        display: block;
    }

    #footer .inr4 .txt {
        margin: 0 auto;
        text-align: center;
    }

    #footer .inr4 .txt a {
        font-size: 1.7rem;
        text-align: center;
        vertical-align: middle;
        padding: 8px 0 8px 20px;
        background-position: 0 5px;
        -ms-background-size: 20px auto;
        -webkit-background-size: 20px auto;
        background-size: 20px auto;
        text-decoration: underline;
    }

    #footer .inr4 .txt span {
        font-size: 3.6vw;
        padding: 0;
    }

    /*	.mobile #footer .inr4 .txt span.tel2 {font-size:1.7rem; text-align:center; vertical-align:middle; padding:8px 0 8px 20px; background-position:0 5px; -ms-background-size:20px auto; -webkit-background-size:20px auto; background-size:20px auto;}	*/
}




/* ------- 2021.08.07　ヘッダ固定・フッタ固定ボタン追加 ------------------------------------------------- */

@media screen and (max-width: 768px) {

    /* header・globalBtn */

    /* body */

    /* footer */
    #footer .inr3 {
        padding-bottom: 50px;
        background: #bb004c;
    }

    /* spButBlock */
}

/* ------- 2021.08.07　ヘッダ固定・フッタ固定ボタン追加　ここまで ------------------------------------------------- */



/* clear */
/* -------------------------------------------------------- */
.cfix:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}

.cfix {
    display: inline-block;
}

/* no ie mac \*/
* html .cfix {
    height: 1%;
}

.cfix {
    display: block;
}




/* parts */
/* -------------------------------------------------------- */

.top {
    vertical-align: top !important;
}

.bottom {
    vertical-align: bottom !important;
}

.auto {
    width: auto !important;
}

.sp {
    display: none;
}


#check {
    display: block;
}

@media screen and (max-width:768px) {

    p {
        font-size: 4vw;
        letter-spacing: 0;
        margin-bottom: 4vw;
    }

    .btn p {
        margin-bottom: 0;
    }

    dt,
    dd,
    li {
        font-size: 4vw;
        letter-spacing: 0;
    }

    .sp {
        display: block;
    }

    #check {
        display: none;
    }
}

@media screen and (max-width:560px) {

    footer p,
    footer dt,
    footer dd,
    foter li {
        font-size: 4.5vw !important;
    }
}

/* font */
/*
.font {font-family:Times New Roman,"游明朝",YuMincho,'Hiragino Mincho ProN',Meiryo,serif;}
*/


/* link */
a {
    color: #c7586c;
    text-decoration: underline;
}

a:hover {
    color: #c7586c;
    text-decoration: none;
}

a img {
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a:hover img {
    opacity: 0.7;
}

a.tel {
    pointer-events: none;
}

@media screen and (max-width: 768px) {
    a.tel {
        pointer-events: auto;
    }
}

.btn01 {
    max-width: 320px;
    margin: 0 auto;
}

.btn01 a {
    font-size: 1.4rem;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    color: #333;
    padding: 0 12px;
    background: #fff;
    border: solid 1px #e2dedb;
    display: block;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
}

.btn01 a:hover {
    background: #f7f6f5;
}

.btn01 a .ico1 {
    padding: 16px 20px 16px 0;
    background: url(https://www.atopico.com/common/img/arrow_01_r.png) no-repeat right center;
    -ms-background-size: 20px auto;
    -webkit-background-size: 20px auto;
    background-size: 20px auto;
    display: block;
}

@media screen and (max-width:768px) {
    .btn01 {
        max-width: 230px;
    }

    .btn01 a {
        font-size: 3vw;
        padding: 0 6px;
    }

    .btn01 a .ico1 {
        -ms-background-size: 12px auto;
        -webkit-background-size: 12px auto;
        background-size: 12px auto;
    }
}

@media screen and (max-width:560px) {

    .btn01 a {
        font-size: 4.8vw;
    }
}

/* list */


/* table */


/* main */

/*.pageTtl {background-color:#666;background-blend-mode:color-dodge;}*/

@media screen and (max-width: 768px) {

    /* .pageTtl.ttlFirsthomeIndex .inr.TtlLeft:after, .pageTtl.ttlAboutIndex .inr.TtlLeft:after, .pageTtl.ttlNewlyIndex .inr.TtlLeft:after, .pageTtl.ttlRenovateIndex .inr.TtlLeft:after, .pageTtl.ttlDiyIndex .inr.TtlLeft:after, .pageTtl.ttlDiySupportIndex .inr.TtlLeft:after, .pageTtl.ttlOwnersvoiceIndex .inr.TtlLeft:after, .pageTtl.ttlMessageIndex .inr.TtlLeft:after, 
.pageTtl.ttlAtopicostyle.pageTtl .inr.TtlLeft:after,.pageTtl.ttlBeppinhouseIndex .inr.TtlLeft:after, .pageTtl.ttlNinteiIndex .inr.TtlLeft:after, .pageTtl.ttlProductIndex .inr.TtlLeft:after, .pageTtl.ttlProductCloth .inr.TtlLeft:after, .pageTtl.ttlProductCommet .inr.TtlLeft:after, .pageTtl.ttlProductCommet02 .inr.TtlLeft:after, .pageTtl.ttlProductGorone .inr.TtlLeft:after, .pageTtl.ttlProductHappysealer .inr.TtlLeft:after, .pageTtl.ttlProductKomachi .inr.TtlLeft:after, .pageTtl.ttlProductMosaicecowall .inr.TtlLeft:after, .pageTtl.ttlProductOldboard .inr.TtlLeft:after, .pageTtl.ttlProductPerfectwall .inr.TtlLeft:after, .pageTtl.ttlProductShaonzai .inr.TtlLeft:after, .pageTtl.ttlProductShikkui .inr.TtlLeft:after, .pageTtl.ttlProductShitanurikakumei .inr.TtlLeft:after, .pageTtl.ttlProductTatami .inr.TtlLeft:after, .pageTtl.ttlSitemapIndex .inr.TtlLeft:after{ content: "";  height: 0.5px; margin-top: 2em; background-color: #da919e} */
}

@media screen and (max-width:768px) {

    /* .ttlCatch br {display:none;} */
}


.txtBlock {
    max-width: 1020px;
    text-align: left;
    margin: 0 auto;
    padding: 0 20px;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width:768px) {
    .txtBlock {
        padding: 0 10px;
    }
}

/* breadcrumbBox */

/*
1 .topTextBox
2 #slider
3 contactBlock

body.top div:nth-child(3) {background-color:#f7f6f5;}
body.top div.contactBlock:nth-child(3) {background-color:#f7f6f5;}
*/

.footerBlock1 .txtBlock {
    padding: 0;
}

.footerBlock1 .ttl {
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    margin: 0 0 30px 0;
    padding: 50px 0 10px 0;
    background: url(https://www.atopico.com/common/img/bg_01.png) no-repeat center bottom;
    -ms-background-size: 82px 3px;
    -webkit-background-size: 82px 3px;
    background-size: 82px 3px;
}

.footerBlock1 .inr1 li {
    width: 33.33%;
    padding: 0 20px 10px 20px;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.footerBlock1 .inr1 li a {
    text-align: left;
    padding: 0 10px 0 20px;
}

.footerBlock1 .inr2>div {
    width: 33.33%;
    padding: 0 20px;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

/*
.footerBlock1 .sns3 .inr2 > div {width:33.33%; margin:0 auto; padding:0 20px; -ms-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; float:left;}
*/

.footerBlock1 .sns2b .inr2 {
    width: 770px;
    margin: 0 auto;
}

.footerBlock1 .sns2b .inr2>div {
    width: 380px;
    margin: 0 auto;
    padding: 0 20px;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    max-height: 500px;
}

.footerBlock1 .sns2b .inr2>div.box1 {
    overflow-y: scroll;
    overflow-x: hidden;
}

@media screen and (max-width:768px) {
    .footerBlock1 .ttl {
        font-size: 4.8vw;
        text-align: left;
        margin: 0;
        padding: 12px 15px;
        background: none;
        border-bottom: solid 1px #e2dedb;
        position: relative;
        cursor: pointer;
    }

    .footerBlock1 .ttl:after {
        content: '';
        width: 15px;
        height: 15px;
        margin: -7px 0 0 0;
        background: url(https://www.atopico.com/common/img/icon_05_02.png) no-repeat center center;
        -ms-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
        position: absolute;
        top: 50%;
        right: 10px;
    }

    .footerBlock1 .ttl.on:after {
        background-image: url(https://www.atopico.com/common/img/icon_05_01.png);
    }

    .footerBlock1 .inr1 li {
        width: auto;
        padding: 0;
        border-bottom: solid 1px #e2dedb;
        float: none;
    }

    .footerBlock1 .inr1 li a {
        font-size: 4.8vw;
        text-align: left;
        padding: 0 10px 0 36px;
        border: none;
        display: block;
    }

    .footerBlock1 .inr1 li a .ico1 {
        padding: 12px 0 12px 22px;
        background: url(https://www.atopico.com/common/img/arrow_04_r.png) no-repeat left center;
        -ms-background-size: 10px auto;
        -webkit-background-size: 10px auto;
        background-size: 10px auto;
    }

    .footerBlock1 .inr3:first-child {
        border-top: solid 1px #e2dedb;
    }

    /*	.footerBlock1 .inr4 {display:none;}*/
    .footerBlock1 .sns2b {
        padding-top: 2em
    }

    .footerBlock1 .sns2b h2 {
        display: none;
    }

    .footerBlock1 .sns2b .inr2>div.box1 {
        height: 80vh;
    }
}



/* index */
/* -------------------------------------------------------- */


/* product */
/* -------------------------------------------------------- */


/* about */
/* -------------------------------------------------------- */


/* atopicostyle */
/* -------------------------------------------------------- */


/* request */
/* -------------------------------------------------------- */

/*
	.requestBlock .inr4 .list label {margin:0 20px 40px 20px; padding:40px 30px 120px 30px; border:solid 1px #e2dedb; display:block; position:relative;}
	.requestBlock .inr4 .list label:hover .ctx {opacity:1;}
*/

@media screen and (max-width:768px) {

    /*
	.requestBlock .inr4 .list label {margin:0 5px 10px 5px; padding:0 0 15px 0;}
*/

    /*	.requestBlock .onlytitle .inr4 .btn {visibility:visible;}*/
}

/*
.formBlock .btn1 input::-moz-focus-inner {outline:none; border:0;}
*/


/* message */
/* -------------------------------------------------------- */


/* ownersvoice */
/* -------------------------------------------------------- */


/* mailseminarBlock */
/* -------------------------------------------------------- */


/* beppinhouseBlock */
/* -------------------------------------------------------- */

/* ninteiBlock */
/* -------------------------------------------------------- */


/* sitemapBlock */
/* -------------------------------------------------------- */

/*----------------------------------------------------------------------------------------------
	popupBanner
----------------------------------------------------------------------------------------------*/

/*--------------------------
	ownersvoice_sozai_menu
----------------------------------------------------------------------------------------------*/

/*オリジナル建材アイコン*/

@media screen and (max-width:1020px) {

    /*.icon.maintenance{ padding-top: 10px !important; margin-top: 10px; top: -10px !important; }*/
}

/*No.1データ*/

/*--------------------------
	microcopy
----------------------------------------------------------------------------------------------*/

/*Productメニューフォントサイズ修正*/

#footer .btnSubmenuclose {
    width: 60px;
    padding: 0 0 30px 0;
    position: fixed;
    right: 30px;
    z-index: 1000;
    opacity: 0;
}


@media screen and (max-width: 768px) {
    #footer .btnSubmenuclose {
        width: 30px;
        padding: 0 0 10px 0;
        bottom: 45px;
        right: 10px;
        opacity: 1;
    }
}

@media screen and (max-width: 768px) and (orientation: landscape) {
    #footer .btnSubmenuclose {
        position: fixed;
        bottom: inherit;
        top: 70px;
        right: 10px;
        transform: translateZ(1px);
    }
}

#footer .btnSubmenuopen {
    width: 60px;
    padding: 0 0 30px 0;
    position: fixed;
    bottom: 0;
    right: 30px;
    z-index: 10;
}

@media screen and (max-width: 768px) {
    #footer .btnSubmenuopen {
        width: 30px;
        padding: 0 0 10px 0;
        right: 10px;
    }
}

#footer .btnSubmenuopen a {
    width: 60px;
    height: 60px;
    text-indent: -9999px;
    background: rgba(196, 191, 186, 0.8) url(https://www.atopico.com/common/img/arrow_05_t.png) no-repeat center center;
    border-radius: 60px;
    display: block;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#footer .btnSubmenuclose a {
    width: 60px;
    height: 60px;
    text-indent: -9999px;
    background: rgba(196, 191, 186, 0.8) url(https://www.atopico.com/common/img/arrow_05_t.png) no-repeat center center;
    transform: rotate(180deg);
    border-radius: 60px;
    display: block;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {

    #footer .btnSubmenuopen a,
    #footer .btnSubmenuclose a {
        width: 30px;
        height: 30px;
    }

    #footer .btnSubmenuclose a {}
}

/*ルビ調整*/

